<?php

namespace App\Model\stock_inventory;

use Illuminate\Database\Eloquent\Model;
use Carbon\Carbon;

class PurchaseOrder extends Model
{
    protected $table = 'nso007_purchase_order';

    public function getDateAttribute($value)
    {
        return Carbon::parse($value)->isoFormat('D/MM/YYYY, h:mm:ss a'); 
    }
}
